{% extends 'catalog/base.html' %}

{% block content %}
    <h1>{{ genre.name }}</h1>
    <br>
    <h3>Books:</h3>
    {% if books %}
        {% for book in books %}
            <h4><a href="{% url 'book_detail' pk=book.pk %}">{{ book.title }}</a></h4>
            <p>{{ book.summary }}</p>

            <hr>
        {% endfor %}
    {% else %}
        <text>No books in this genre.</text>
    {% endif %}
{% endblock %}


